#include "S3GameConfigsDSData.h"


FS3GameConfigsDSData::FS3GameConfigsDSData()
{
	this->Ddos = FDDosGameConfigDS{};
	this->MapHistoryWeights = TMap<int32, float>();
	this->UseLegacyMapOfferingsBehaviour = false;
	this->EnableLogForQuestEventIds = TArray<FString>();
	this->EnableLogForQuestEventIds_IsSet = false;
	this->AnalyticsRulesDedicatedServer = FS3AnalyticsRules{};
	this->DisconnectionPenalty = FS3DSDisconnectionPenaltyConfig{};
	this->DisconnectionPenalty_IsSet = false;
}
